#include <stdio.h>
#include <conio.h>

/*programa que compara los siguientes tipos de variables:
  - variables de tipo "int".
  - variables de tipo "long".
*/

void main()
{
 int i, corto;
 long largo;

 
 clrscr();  /*borra pantalla*/
 
 corto=1;
 largo=1;
 
 for (i=0;i<10;i++)
 {
  printf("\n\nVuelta n£mero %i:",i);
  printf("\nCorto: %i ",corto);
  printf("\nLargo: %li ",largo);
  
  corto=corto*10;
  largo=largo*10;
  printf("\nPulsa <enter>...");

  getchar();
 }

}
